// @font-face {
//     font-display: swap;
//     font-family: ProximaNova;
//     font-style: normal;
//     font-weight: 400;
//     src: url(ProximaNova-Regular.woff) format("woff")
// }

// @font-face {
//     font-display: swap;
//     font-family: ProximaNova;
//     font-style: normal;
//     font-weight: 600;
//     src: url(ProximaNova-Semibold.woff) format("woff")
// }

// @font-face {
//     font-display: swap;
//     font-family: ProximaNova;
//     font-style: normal;
//     font-weight: 700;
//     src: url(ProximaNova-Bold.woff) format("woff")
// }
* {
    box-sizing: border-box;
}

.menu_wrapper {
    display: block;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 2;

    &:before {
        border: 10px solid transparent;
        border-bottom-color: #fff;
        content: "";
        left: 34px;
        position: absolute;
        top: -20px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .main_menu {
        cursor: pointer;
        display: flex;
        height: auto;
        margin: 0 auto;
        max-width: 1660px;

        li,
        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            // background-color: aquamarine;
        }

        .level_1 {
            background: #fff;
            display: block;

            li {
                color: #000;

                &.active {
                    background: #ff8522;
                }
            }

            &>li:nth-child(1),
            &>li:nth-child(5),
            &>li:nth-child(6) {
                color: red;
            }
        }

        .main_menu_levels {
            border-radius: 8px;
            // box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
            box-shadow: 0 3px 6px #00000029;
            margin: 0;
            min-width: 324px;
            padding: 8px 0;
            width: auto;

            .level_3,
            .main_menu_levels_wrapper {
                left: 320px;
                position: absolute;
                top: 0;
                z-index: -1;
            }

            &>li {
                transition: none 0s ease 0s;
                transition: initial;

                .link {
                    color: inherit;
                    text-decoration: none;
                    cursor: pointer;
                    transition: all .35s;

                    // flex-shrink: 1;


                    .menu_item_icon {
                        height: 20px;
                        margin-right: 10px;
                        width: 20px;

                        -webkit-tap-highlight-color: transparent;
                        max-width: 100%;
                        vertical-align: middle;
                    }
                }

                .icon_chevron_right {
                    fill: #ff8522;
                    display: flex;
                    flex: 1 1 auto;
                    vertical-align: middle;
                    justify-content: flex-end;
                }

                // &>.link,
                &>.link>div {
                    align-items: center;
                    cursor: pointer;
                    display: flex;

                    font-family: ProximaNova, Helvetica, Arial, sans-serif;
                    font-size: 14px;
                    height: 100%;
                    padding: 10px 10px 10px 20px;
                    transition: none 0s ease 0s;
                    transition: initial;
                    width: 100%;
                }
            }

            &>.active {
                background-color: #ff8522;
                color: #fff;
                font-weight: 700;
                position: relative;
            }

            // &>li:nth-of-type(1),
            // &>li:nth-of-type(5),
            // &>li:nth-of-type(6) {
            //     color: red;
            // }
        }

        .level_2,
        .level_3 {
            background: #f9f9f9;
            text-transform: none;
            width: 25%;

            .capital {
                color: #000;
                font-weight: 700;
            }

            li {
                font-weight: 400;
            }

            .active {
                background: #ff8522;
                font-weight: 500;
            }
        }
    }
}